[QtMoko/Debian] Python2.6 / AGTL

Dan Staley daniel.l.staley at gmail.com
Sun Dec 27 03:00:23 CET 2009

Hi all,  Happy Holidays / New Year!

I recently decided to try out QtMoko, and so far I like it!  However, I
really miss the great AGTL (http://www.opkg.org/package_268.html) geocaching
package that was available on the SHR distros.
I tried to unpack the ipk and install it myself (as it's just a python
app...so should work)  However, it requires python2.6, and all I could find
in the repos was python2.5.

I couldn't seem to find an armv4 python2.6 package anywhere....has anyone
else tried to get this working?  Are there some other armv4 debian repos
that I am missing?

-Dan Staley
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.openmoko.org/pipermail/community/attachments/20091226/3e15b968/attachment.htm 

More information about the community mailing list